dev_job_data:
  history:
  - build_id: 43
    uri: job/Ndev__dbw_fca_ros__ubuntu_focal_amd64/43/
    stamp: 1704217031.266
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 42
    uri: job/Ndev__dbw_fca_ros__ubuntu_focal_amd64/42/
    stamp: 1698169031.179
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 41
    uri: job/Ndev__dbw_fca_ros__ubuntu_focal_amd64/41/
    stamp: 1694457428.502
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 40
    uri: job/Ndev__dbw_fca_ros__ubuntu_focal_amd64/40/
    stamp: 1686692235.175
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  - build_id: 39
    uri: job/Ndev__dbw_fca_ros__ubuntu_focal_amd64/39/
    stamp: 1683736633.140
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 20
  latest_build:
    skipped: 0
    failed: 0
    total: 20
  base_url: https://build.ros.org/
  total_builds: 17
  job_health: 100
  job_health_icon: icon-health-80plus
